Wind River Support Network

HomeDefectsLIN5-19834
Fixed

LIN5-19834 : Security Advisory - linux - CVE-2014-7842

Created: Dec 1, 2014    Updated: Dec 19, 2017
Resolved Date: Jan 12, 2015
Found In Version: 5.0.1.20
Fix Version: 5.0.1.23
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Kernel

Description

Race condition in arch/x86/kvm/x86.c in the Linux kernel before 3.17.4 allows guest OS users to cause a denial of service (guest OS crash) via a crafted application that performs an MMIO transaction or a PIO transaction to trigger a guest userspace emulation error report, a similar issue to CVE-2010-5313.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-7842

Other Downloads


Live chat
Online